#{extends 'border.html'/}
<div class="container">

    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-heading"><h4>&{'usulan.label'} &{'dokumen.label'} &{'perpanjangan.label'}</h4></div>
                <div class="panel-body">

                #{form @admin.UsulanCtr.saveUsulanDokPerp(), method:'POST', class:'form-horizontal form-admin'}
                    <input type="hidden" id="udp.id" name="udp.id" value="${udp?.id}">
                    <div class="form-group required">
                        <label class="col-sm-2 control-label">&{'usulan.label'}</label>
                        <div class="col-sm-4">
                            <select required class="form-control select2" name="udp.usulan_id">
                                <option value="">&{'pilih.label'} &{'usulan.label'}</option>
                                #{list usulan, as:'u'}
                                    <option value="${u.id}" ${u?.id == udp.usulan_id ? "selected" : ""}>${u.nama_usulan}</option>
                                #{/list}
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-md-2 control-label">&{'label.label'} &{'dokumen.label'}</label>
                        <div class="col-md-9">
                            <input type="text" id="udp.id" name="udp.dok_label" value="${udp?.dok_label}">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-md-2 control-label">&{'aktif.label'}</label>
                        <div class="col-md-9">
                            <label class="radio-inline">
                                <input type="radio" value="1" name="udp.active" #{if udp?.active}checked="checked"#{/if}> &{'ya.label'}
                            </label>
                            <label class="radio-inline">
                                <input type="radio" value="0" name="udp.active" #{if !udp?.active}checked="checked"#{/if}> &{'tidak.label'}
                            </label>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-md-2 control-label">&{'deskripsi.label'}</label>
                        <div class="col-md-9">
                            <textarea class="form-control" id="udp.deskripsi" name="udp.deskripsi">${udp?.deskripsi}</textarea>
                        </div>
                    </div>

                    <div class="form-group">
                        <div class="col-md-2">&nbsp;</div>
                        <di class="col-md-3">
                            <button id="save" class="btn btn-md btn-primary">&{'simpan.label'}</button>
                        </di>
                    </div>

                #{/form}
                </div>
            </div>
        </div>
    </div>
</div>